﻿/*Happiness Styles Starts*/


/* .fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
    padding: 0;
    margin: 0;
    border: 0;
    outline: none;
    vertical-align: top;
}
.fancybox-close{
    border-radius: 50%;
    background: #fff;
    border: 2px #830823 solid;
    text-decoration: none;
    position: absolute;
    top: -18px;
    right: -10px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
} */


/* .fancybox-close:hover{
    opacity: 0.8;
    text-decoration: none;
}
.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: rgba(0,0,0,0.8);
}
.fancybox-close:before {
    border: 0;
    background: transparent;
    color: #830823;
    font-size: 25px;
    cursor: pointer;
    outline: none;
    text-align: center;
    display: block;
    line-height: 35px;
    vertical-align: middle;
    font-weight: bolder;
    font-family: Gotham-black;
    content: '\2715';
}
.fancybox-wrap {position: absolute; top: 0; left: 0; z-index: 8020;}
.fancybox-skin {position: relative; background: #fff; color: #444; text-shadow: none; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}
.fancybox-opened {z-index: 90001;}
.fancybox-opened .fancybox-skin {-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);}
.fancybox-outer, .fancybox-inner {position: relative;}
.fancybox-inner {overflow: hidden !important;}
.fancybox-type-iframe .fancybox-inner {-webkit-overflow-scrolling: touch; overflow: hidden !important;}
.fancybox-error {color: #444; font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; margin: 0; padding: 15px; white-space: nowrap;}
.fancybox-image, .fancybox-iframe {display: block; width: 100%; height: 100%;}
.fancybox-image {max-width: 100%; max-height: 100%;}

#fancybox-loading {position: fixed; top: 50%; left: 50%; margin-top: -22px; margin-left: -22px; background-position: 0 -108px; opacity: 0.8; cursor: pointer; z-index: 8060;}

.fancybox-close {position: absolute; top: -18px; right: -18px; width: 36px; height: 36px; cursor: pointer; z-index: 8040;}
.fancybox-nav {position: absolute; top: 0; width: 40%; height: 100%; cursor: pointer; text-decoration: none; background: transparent url('blank.gif'); -webkit-tap-highlight-color: rgba(0,0,0,0); z-index: 8040;}
.fancybox-prev {left: 0;}
.fancybox-next {right: 0;}
.fancybox-nav span {position: absolute; top: 50%; width: 36px; height: 34px; margin-top: -18px; cursor: pointer; z-index: 8040; visibility: hidden;}
.fancybox-prev span {left: 10px; background-position: 0 -36px;}
.fancybox-next span {right: 10px; background-position: 0 -72px;}
.fancybox-nav:hover span {visibility: visible;}
.fancybox-tmp {position: absolute; top: -99999px; left: -99999px; visibility: hidden; max-width: 99999px; max-height: 99999px; overflow: visible !important;}

.fancybox-lock {overflow: hidden !important; width: auto;}
.fancybox-lock body {overflow: hidden !important;}
.fancybox-lock-test {overflow-y: hidden !important;}
.fancybox-overlay {position: absolute; top: 0; left: 0; overflow: hidden; display: none; z-index: 90000;}
.fancybox-overlay-fixed {position: fixed; bottom: 0; right: 0;}

.fancybox-title {visibility: hidden; font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; position: relative; text-shadow: none; z-index: 8050;}
.fancybox-opened .fancybox-title {visibility: visible;}
.fancybox-title-float-wrap {position: absolute; bottom: 0; right: 50%; margin-bottom: -35px; z-index: 8050; text-align: center;}
.fancybox-title-float-wrap .child {display: inline-block; margin-right: -100%; padding: 2px 20px; background: transparent; background: rgba(0, 0, 0, 0.8); -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; text-shadow: 0 1px 2px #222; color: #FFF; font-weight: bold; line-height: 24px; white-space: nowrap;}
.fancybox-title-outside-wrap {position: relative; margin-top: 10px; color: #fff;}
.fancybox-title-inside-wrap {padding-top: 10px;}
.fancybox-title-over-wrap {position: absolute; bottom: 0; left: 0; color: #fff; padding: 10px; background: #000; background: rgba(0, 0, 0, .8);} */

.fancybox-custom .fancybox-skin {
    box-shadow: 0 0 50px #222;
}

#foo {
    position: fixed;
    bottom: 0px;
    left: 15px;
    background-color: #97102f;
    padding: 15px;
    z-index: 10;
}

body.home #foo {
    left: 10px;
}

#foo img {
    vertical-align: middle;
    width: 35px;
}


/* #fancybox-container-1 .fancybox-slide--iframe .fancybox-content {
    height: 53% !important;
    width: 44% !important;
} */


/*Happiness Styles Ends*/


/* Chat Bubbles */


/* Chat Bubbles */

.bubbleContainer {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 11110000;
}

.bubbleContainer a {
    text-decoration: none;
}

.bubbleContainer a:hover,
.bubbleContainer a:focus {
    text-decoration: none;
}

.bubble-icon button {
    right: 25px;
    bottom: 10px;
    position: relative;
    width: 70px;
    height: 70px;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.4);
    background-color: #fff;
    border-radius: 100%;
    cursor: pointer;
    opacity: 1;
    transition: 350ms ease-in-out;
    transition-delay: .2s;
	display:block;
}
.bubbles {
    width: 400px;
    height: 400px;
    box-shadow: 0 4px 23px 0 rgba(34,34,34,22%);
    background-color: rgba(255, 255, 255, 0);
    position: absolute;
    right: 0;
    bottom: 20px;
    -webkit-transform-origin: 36% 100%;
    transform-origin: 36% 100%;
    -webkit-transform: translateX(50%) scale(0);
    transform: translateX(50%) scale(0);
    border-radius: 100%;
    transition: 350ms ease-in-out;
    opacity: 0;
    border: 6px solid rgb(247, 205, 140);
}

.bubble {
    width: 56px;
    height: 56px;
    position: absolute;
    background-color: #edeeef;
    box-shadow: 0 7px 15px 0 rgba(0, 0, 0, 0.2);
    border-radius: 100%;
    left: 0;
    top: 0;
    transition: 350ms ease-in-out;
}

.bubble:hover,
.bubble:focus {
    filter: brightness(1.2);
}

.bubble-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    left: 0;
    z-index: 10000000;
    opacity: 0;
    background-color: rgba(49,49,49,85%);
    transition: all .3s;
}

.bubble-overlay.active {
    opacity: 1;
    visibility: visible;
}

.bubbleContainer.active .bubble-icon {
    opacity: 0;
    transition: .1s;
    transition-delay: 0;
}

.bubbleContainer.active .bubbles {
    -webkit-transform: translateX(50%) scale(1);
    transform: translateX(50%) scale(1);
    opacity: 1;
}

.bubbles a {
    zoom: 1;
}

.bubbles a:hover,
.bubbles a:hover+h1 {
    zoom: 1.05;
    transition: zoom 0.5s ease-in;
}

.bubbles a:nth-of-type(1) {
    left: 30%;
    top: -9%;
    background-color: #830823;
}

.bubbles a:nth-of-type(2) {
    left: 7%;
    top: 6%;
    background-color: #830823;
}

.bubbles a:nth-of-type(3) {
    left: -6%;
    top: 28%;
    background-color: #830823;
}

.bubbles a:nth-of-type(4) {
    left: 4%;
    top: 75%;
    background-color: #830823;
}

.bubbles a:nth-of-type(5) {
    left: 29%;
    top: 89%;
    background-color: #830823;
}

.bubbles .bubble-close {
    background-color: #e4e4e4;
    left: 26%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-weight: 100;
    cursor: pointer;
    text-align: center;
    border: 1px solid #d2d2d2;
    padding:8px;
}

.bubbles a span,
.bubble-icon span {
    font-weight: 100;
    color: #fff;
    font-size: 30px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  -ms-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-moz-transform: translateY(-50%);
-o-transform: translateY(-50%);
    text-align: center;
    display: block;
}

.bubbles .bubble-close span {
    color: #757373;
}

.bubbles .bubble-close:hover {
    background: #6f6f6f;
}

.bubbles .bubble-close:hover span {
    color: #fff;
}

.bubble-icon span {
    color: #830822;
}

.bubbles h5,
.bubbles h1 {
    color: #fff;
    margin: 0;
    position: relative;
    transform: translateY(-40%);
    text-align: right;
    right: 100px;
    font-size: 20px;
    min-width: 160%;
}

.bubbles .textLocation h1 {
    transform: translateY(-90%);
}

.bubbles .textLocation img {
    width: 36px;
    position: relative;
    left: 11px;
    top: 9px;
}

.ar .bubbles .textLocation h1 {
    transform: translateY(-70%);
}

.bubbles .textNotification h1 {
    transform: translateY(-70%);
    right: 105px;
}

.bubbles .textNotification img {
    width: 33px;
    position: relative;
    left: 15px;
    top: 12px;
}

.ar .bubbles .textNotification img {
    left: -9px;
}

.bubbles .textPayments h1 {
    transform: translateY(-70%);
    right: 105px;
}

.bubbles .textPayments img {
    width: 32px;
    position: relative;
    left: 14px;
    top: 10px;
}

.ar .bubbles .textCallUs h1 {
    right: 100px;
}

.ar .bubbles .textPayments img {
    left: -10px;
    top: 11px;
}

.ar .bubbles h5,
.ar .bubbles h1 {
    right: 80px;
}

.ar .bubbles .textLocation img {
    left: -9px;
}

.dv-fares-chat {
    left: -7%;
    top: 53%;
    /*     background-color: #830823; */
    position: relative;
}

.dv-fares-chat .bubble {
    left: 0;
    top: 0;
    overflow: hidden;
}

.dv-fares-chat h5,
.ar .dv-fares-chat h5,
.dv-fares-chat h1,
.ar .dv-fares-chat h1 {
    text-align: right;
    transform: none;
    min-width: auto;
    position: absolute;
    right: inherit;
    left: -140px;
    top: 20px;
    cursor: pointer;
}

.bubbles.chatBot .dv-fares-chat h5 {
    display: none;
}

.bubbles.chatBot {
    background: transparent;
    box-shadow: none;
}

.bubbles.chatBot .bubble {
    display: none;
}

.chat-content.open {
    display: block;
}

.chat-content {
    z-index: 100000 !important;
    position: fixed !important;
    /* right: 0px; */
    width: 440px !important;
    border-radius: 8px !important;
    overflow: hidden !important;
    opacity: 1 !important;
    left: -230px;
    /* height: 620px; */
    height: 85vh;
    bottom: -10px;
    right: inherit;
    display: none;
    /* height: 620px; */
}

.chat-content>iframe {
    width: 100% !important;
    height: 100% !important;
}

#chat-content .close-icon,
#chat-contentAr .close-icon {
    position: absolute;
    width: 100%;
    cursor: pointer;
    -webkit-transition: opacity .08s linear, -webkit-transform .16s linear;
    transition: opacity .08s linear, -webkit-transform .16s linear;
    transition: transform .16s linear, opacity .08s linear;
    transition: transform .16s linear, opacity .08s linear, -webkit-transform .16s linear;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 14px 14px;
    background-repeat: no-repeat;
    transform: rotate(-30deg);
    -ms-transform: rotate(-30deg);
    background-image: url(https://dm.gov.ae/wp-content/uploads/2019/12/close-1.png);
    position: absolute;
    top: 0;
    /* bottom: 0; */
    width: 55px;
    height: 55px;
    background-color: #eef2f5;
    right: 15px;
    border-radius: 50%;
    z-index: 100000000;
}

@media(max-width:1280px) {
    .small-side-menu-container .anchor-5 {
        display: none;
    }
}

@media(max-width:767px) {
    .home .bubbleContainer {
        bottom: 80px;
    }
}

@media(max-width:1024px) {
    .chat-content {
        width: 100% !important;
        max-width: 440px !important;
        left: -205px;
    }
}

@media(max-width:500px) {
    .chat-content {
        max-width: 390px !important;
        left: -183px;
        max-height: calc(100vh - 200px);
    }
    .dv-fares-chat h5,
    .ar .dv-fares-chat h5 {
        left: -118px!important;
        font-size: 17px!important;
    }
}

@media(min-width:1024px) and (max-width:1280px) {
    /* 	.dv-fares-chat{
	zoom: 0.9;
	}
	.chat-content{
		    height: 500px;
	} */
    .chat-content {
        height: 100vh;
        bottom: -20px;
    }
}
.sr-only{display: none;}